Application: gvSIG desktop - gvSIG bugs #1999
WKT parser ignores third dimension
08/30/2013 01:57 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.3.0-2437

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2203 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Example:

POLYGON)

is not parsed as a 3d geometry.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4232: La edicién de la g...

Closed

06/16/2016

History

#1 - 01/13/2014 11:52 AM - Alvaro Anguix
- Assignee set to Juan Lucas Dominguez

#2 - 01/16/2014 01:32 PM - Alvaro Anguix
- Target version set to 2.1.0-2219-testing

#3 - 02/17/2014 08:42 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2219-testing to 2.1.0-2221-testing

#4 - 02/28/2014 03:00 PM - Alvaro Anguix
- Target version changed from 2.1.0-2221-testing to 2.2.0-2311-rc2

#5 - 04/04/2014 10:34 AM - Alvaro Anguix
- Assignee deleted (Juan Lucas Dominguez)

#6 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#7 - 07/06/2016 12:21 PM - Francisco Diaz Carsi

- Related to gvSIG bugs #4232: La edicion de la geometria en la edicion de la tabla y editor de atributos no es correcta added

#8 - 07/07/2016 02:18 PM - Francisco Diaz Carsi
- Target version set to 2.3.0-2437

- Status changed from New to Fixed
#9 - 07/25/2016 11:42 AM - Alvaro Anguix
- Status changed from Fixed to Closed
